/* Global */
body
{
    background: #EEE;
    padding: 0;
    margin: 0;
}

html
{
  overflow-y: scroll;
}

html, body
{
    height: 100%;
}

p, div
{
    text-size-adjust: none;
    -ms-text-size-adjust: none;
    -webkit-text-size-adjust: none;
}

a img
{
    border: none;
}

.schema
{
    display:none;
}

/* Fonts */
@font-face
{
    font-family: "RobotoMedium";
    src: url("../../fonts/RobotoMedium/RobotoMedium.eot");
    src: url("../../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
    url("../../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}


@font-face
{
    font-family: "RobotoLight";
    src: url("../../fonts/RobotoLight/RobotoLight.eot");
    src: url("../../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("../../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face
{
    font-family: "RobotoBold";
    src: url("../../fonts/RobotoBold/RobotoBold.eot");
    src: url("../../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/RobotoBold/RobotoBold.woff") format("woff"),
    url("../../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face
{
    font-family: "RobotoCondensedRegular";
    src: url("../../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot");
    src: url("../../fonts/RobotoCondensedRegular/RobotoCondensedRegular.eot?#iefix")format("embedded-opentype"),
    url("../../fonts/RobotoCondensedRegular/RobotoCondensedRegular.woff") format("woff"),
    url("../../fonts/RobotoCondensedRegular/RobotoCondensedRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/* Layout */
.header
{
    height: 101px;
    width: 100%;
    border-bottom: 4px solid #ff8a23;
    background: #FFF;
}

.general_content, .header
{
    min-width: 1100px; /* Fixed size*/
    max-width: 1140px;
    margin: 0 auto;
    background: #FFF;
}

.container
{
    /*max-width: 1080px; moblie*/
    width: 1080px; /* fixed size*/
    padding: 0 10px;
    margin: 0 auto;
}

.header .container, .content_line .container
{
    position: relative;
}

.header .container div
{
    position: absolute;
}

/* Logo */
.logo_link
{
    text-decoration: none;
    cursor: pointer;
}

.logo
{
    background: url(../../images/logo2m.png) no-repeat;
    padding-left: 88px;
    height: 81px;
    color: #77787b;
    font-size: 20px;
    font-family: "RobotoMedium";
    display: block;
    position: absolute;
}

.logo_text span
{
    display: block;
    color: #ff8a23;
    margin-top: 10px;
}

.logo h1
{
    font-size: 20px;
    font-weight: normal;
}

.header .logo
{
    left: 5px;
    top: 15px;
}

/* Paypal */
.header .paypal
{
    right: 95px;
    top: 0px;
}

/* Language */
.header .language
{
    right: 5px;
    top: 5px;
}

.language a
{
    color: #b4b4b4;
    text-decoration: none;
    padding: 5px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "RobotoLight";
}

.language a:hover
{
    /*color: #227e90;*/
    color: #777777;
    text-decoration: underline;
    font-family: "RobotoLight";
}

.language span.active
{
    color: #FFFFFF;
    background: #ff8a23;
    border-radius: 0px 0px 7px 7px;
    padding: 5px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: "RobotoLight";
}

/* Top menu */
.top_menu ul
{
    padding: 0;
    margin: 0;
}

.top_menu ul, .bottom_menu, .bottom_menu_soc
{
    list-style-type: none;
}

.top_menu li
{
    float: left;
    padding: 8px 15px;
    margin: 0 5px;
    font-family: "RobotoMedium";
    font-size: 15px;
}

.top_menu li.clear
{
    margin: 0;
    padding: 0;
    float: none;
}

.top_menu a
{
    text-decoration: none;
    color: #000;
}

.top_menu a:hover
{
    text-decoration: underline;
}

.top_menu .active
{
    background: #ff8a23;
    color: #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    behavior: url(styles/PIE.php);
}

.header .top_menu
{
    right: 5px;
    top: 50px;
}

/* Index page */
.content_line
{
    background: url(../../images/main-background-1px.png) repeat;
    /*-moz-background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    max-width: 1140px;
    overflow: hidden;
    margin: 0 auto;
    /*width: 100%; moblie*/
    min-width: 1100px; /* Fixed size */
}

.content_line .container
{
    height: 100%;
}

/* Monitor */
.monitor
{
    margin-top:55px;
    margin-right:10px;
    margin-bottom:55px;
    width: 540px;
    height: 461px;
    position:static;
    display: inline-block;
    vertical-align: text-top;
}

.monitor img
{
    position: relative;
    zoom: 1;
}

/* Download block and background*/
.download_block, .download_background
{
    vertical-align: text-top;
    max-width: 520px;
    font-size: 20px;
}

.download_block h2, .download_background h2 {
    font-size: 20px;
    font-weight: normal;
    margin: initial;
}

.download_background
{
    display: inline;
    position:absolute;

    background: #fff;
    opacity: 0.1;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    filter: alpha(opacity=10);
}

.download_block
{
    display: inline-block;
    margin-top:85px;
    color: #fff;
}

.download_block .title, .download_background .title
{
    display: block;
    text-align: center;
    font-family: "RobotoCondensedRegular";
    font-size: 110%;
    text-transform: uppercase;
    padding: 10px 10px 0px;
}

.download_block .content, .download_background .content
{
    font-family: "RobotoLight";
    font-size: 14px;
    margin: 0 auto;
    line-height: 28px;
    text-align: justify;
    margin-top: -10px;
    padding: 0px 20px 0px;
}

.lights
{
    background: url('../../images/lights.png') no-repeat center;
    -moz-background-size: contain;
    -webkit-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    width: 90%;
    height: 12px;
    margin: 0 auto;
}

.ie6 .lights
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../images/lights.png", sizingMethod="crop");
}

/* Download button */
.download_block .download_button
{
    width: 344px; /*  Fix me */
    height: 84px;
    position: relative;
    margin-left: 85px;
    margin-bottom: 55px;
}

.download_block .download_button_text
{
    background: url('../../images/download-button.png') 0 0 no-repeat;
    width: 344px; /*  Fix me */
    height: 84px;
}

.download_block .download_button_text:hover
{
    background: url('../../images/download-button.png') 0 -86px no-repeat;
}

.ie6 .download_block .download_button div
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../images/download-button.png", sizingMethod="crop");
}

.ie6 .download_block .download_button
{
    margin-top: -15px;
}

.ie7 .content_line .download_button
{
    margin-top: 2px;
}

.download_block .download_button a
{
    padding-left: 70px;
    display: block;
    position: relative;
    height: 100%;
    text-decoration: none;
    font-family: "RobotoLight";
    font-size: 15px;
    line-height: 25px;
    color: #744813;
    position: relative;
}

.download_button .general_text
{
    font-family: "RobotoBold";
    color: #744d16;
    font-size: 28px;
    text-transform: uppercase;
    padding-top: 18px;
    font-weight: bold;
    display: block;
}

.ie7 .content_line .download_block .content
{
    margin-top: 10px;
}

.arrow
{
    background: url('../../images/arrow.png') no-repeat;
    position: absolute;
    width: 42px;
    height: 23px;
    bottom: 0;
    left: 50%;
    right: 50%;
}

.ie6 .arrow
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../images/arrow.png", sizingMethod="crop");
    bottom: -1px;
}

/* Shadow for download button */
.shadow
{
    background: url('../../images/shadow.png') no-repeat;
    width: 355px;
    height: 51px;
    position: absolute;
    display:block;
    margin-top: 61px;
    margin-left: 89px;
}

.ie6 .shadow
{
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../../images/shadow.png", sizingMethod="crop");
}

.ie7 .shadow
{
    margin-top: 60px !important;
}

/* Advantages */
.advantages
{
    text-align: center;
    vertical-align: top;
    padding: 20px 0;
    //background: #FFF;
}

.advantage
{
    width: 275px;
    padding: 2px;
    text-align: center;
    font-family: "RobotoLight";
    font-size: 14px;
    margin: 70px 35px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    behavior: url(styles/PIE.php);
    zoom: 1;
    *display: inline;
}

body > .advantages
{
    background: #FFF;
    width: 1140px; /* fixed size*/
}

.content_line .advantages div
{
    position: static;
}

.content_line .advantages
{
    color: #fff;
}

.content_line .advantage
{
    margin-bottom: 22px;
    margin-top: 63px;
}

.content_line .advantages h3
{
    font-family: "RobotoLight";
    font-size: 17px;
    font-weight: normal;
    color: #ffec4e;
    margin-top: 0px;
    margin-bottom: 0px;
}

.advantage h3
{
    font-family: "RobotoMedium";
    color: #3399ff;
    font-size: 24px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 0px;
}

.icon_container
{
    width: 100%;
    height: 83px;
}

/* Footer */
.footer
{
    width: 1100px; /* fixed size*/
    padding: 50px 20px;
    position: relative;
    background: #FFF;
    /*height: 280px;*/
}

.footer .title, .support .title
{
    font-family: "RobotoMedium";
    color: #ff8a23;
    font-size: 20px;
}

.footer .bottom_menu, .footer .bottom_menu_soc
{
    display: inline-block;
    vertical-align: top;
    width: 250px;
}

.footer .sending_logs
{
    /*left: 43%;
    position: absolute;
    margin-left: -185px;*/
}

.footer .messages
{
    color: #000;
    font-family: "RobotoMedium";
    font-size: 18px;
}

/* Bottom menu */
.bottom_menu, .bottom_menu_soc
{
    padding: 0;
    margin: 0;
    width: 150px;
}

.bottom_menu .title, .bottom_menu_soc .title
{
    margin-top: 0;
}

.bottom_menu li, .bottom_menu_soc li
{
    margin: 5px 0;
}

.bottom_menu li, .bottom_menu a, .bottom_menu_soc li, .bottom_menu_soc a
{
    color: #929292;
    text-decoration: none;
    font-family: "RobotoLight";
}

.bottom_menu span, .bottom_menu_soc span
{
    color: #292929;
}

.bottom_menu a
{
    border-bottom: 1px solid #dadada;
}

.bottom_menu a:hover
{
    color: #292929;
    border-bottom: 1px solid #292929;
}

.bottom_menu_soc a
{
    border-bottom: 0px solid #dadada;
}

.bottom_menu_soc a:hover
{
    color: #292929;
    border-bottom: 0px solid #292929;
}

/* Sending messages */
.transifex
{
    position:absolute;
    background-color: #444444;
    top: 0px;
    right: 375px;
    border: 1px solid #444444;
    padding: 4px 0px 5px;
    font-family: "RobotoLight";
    font-size: 15px;
    color: #FFFFFF;
    text-align: center;
    text-decoration: none;
    width: 275px;
    display: none;
}

.transifex_hidden
{
    display: none;
}

.feedback_mini
{
    position: fixed;
    background-color: #ffffc0;
    bottom: -23px;
    right: 10px;
    border: 1px solid #000000;
    border-radius: 10px;
    padding: 10px;
    opacity: 1;
    font-family: "RobotoLight";
    font-size: 14px;
    color: #979797;
    text-align: center;
    width: 240px;
}

.chaticon
{
    position: absolute;
    right: 4px;
    top: 0px;
}

textarea.not_active
{
    height: 19px !important;
    color: #979797 !important;
}

.sending_logs
{
    display:none;
    position: fixed;
    background-color: #ffffc0;
    bottom: 10px;
    right: 10px;
    border: 1px solid #000000;
    border-radius: 10px;
    padding: 10px;
    opacity: 1;
    font-family: "RobotoLight";
    font-size: 14px;
    color: #979797;
    text-align: center;
    width: 240px;
}

.sending_logs textarea
{
    padding: 8px;
    color: #000;
    background-color: #ffffc0;
    width: 220px;
    height: 220px;
    resize: none;
    box-sizing:content-box;
    margin-bottom: 5px;
}

.sending_logs .title
{
    margin-bottom: 20px;
}

.clear
{
    clear: both;
}

.sending_logs textarea, .fake_input
{
    /*border: 1px solid #e2e2e2;*/
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    text-align: left;
}

.fake_input
{
    display: none;
    padding: 4px 7px;
    width: 248px;
    float: left;
    overflow: hidden;
}

.browse
{
    display: none;
    background: #818181;
    width: 99px;
    height: 24px;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    padding-top: 3px;
    float: right;
    text-transform: uppercase;
}

.fill_files
{
    display: none;
    margin: 10px 0;
    vertical-align: top;
}

.sending_logs .submit
{
    width: 100%;
    background: #ff9c00;
    border: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    text-transform: uppercase;
    padding: 7px 0;
    color: #fff;
    font-family: "RobotoMedium";
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* Copyrights */
.copyrights
{
    text-transform: none;
    font-family: "RobotoLight";
    font-size: 12px;
}

.copyrights .copyright_container
{
    text-align: center;
}

.copyrights .title
{
    text-transform: none;
}

.copyright_line
{
    margin: 30px;
    color: #898989;
    text-align: center;
}

.general_content
{
    padding: 56px 0;
    font-size: 17px;
    font-family: "RobotoLight";
    border-bottom: 1px solid #e1e1e1;
}

/* Settings page*/
.settings .title
{
    color: #363636;
    font-family: "RobotoMedium";
    font-size: 20px;
    margin-bottom: 10px;
}

.parameter_list
{
    margin-top: 40px;
}

.parameter_list span
{
    color: #5d5d5d;
}

.parameter_list .clickable
{
    cursor: pointer;
    border-bottom: 1px dashed #7e7e7e;
    behavior: url(styles/PIE.php);
}

.parameter_list .clickable:hover
{
    color: #303030 !important;
    border-bottom: 1px dashed #303030;
}

.parameter_list .legend td
{
    background: #5d5d5d;
    color: #fff;
    border: 0;
}

.parameter_list table
{
    width: 100%;
    margin-top: 5px;
    border-collapse: collapse;
}

.parameter_list td
{
    border: 1px solid #d4d4d4;
    padding: 2px 15px;
    vertical-align: top;
}

.parameter_list div
{
    margin: 20px 0;
}

/* Support page*/
.what_make
{
    background: url('../../images/help-ico.png') no-repeat;
    height: 180px;
    font-family: "RobotoLight";
    color: #5f5f5f;
}

.useful_information .title
{
    text-transform: none;
    font-size: 28px;
    border-bottom: 1px solid #E1E1E1;
    padding-bottom: 10px;
    margin-bottom: 10px;
    display: block;
}

.what_make span
{
    color: #ff8a23;
}

.where_to_go
{
    background: url('../../images/support-service.png') no-repeat;
    height: 199px;
    line-height: 1.7em;
}

.where_to_go a, .change_history a
{
    color: #5f5f5f;
}

.where_to_go a:hover, .change_history a:hover
{
    text-decoration: none;
    color: #040404;
}

.useful_information div
{
    margin: 60px 0;
    padding-left: 240px;
    padding-top: 20px;
}

.useful_information p
{
    margin: 0;
}

.general_content.support
{
    padding-top: 20px;
}

.change_history
{
    background: url('../../images/change-history.png') no-repeat;
    height: 181px;
    line-height: 1.7em;
}

/* Development page */
.development .orange_title, .development  .gray_title
{
    text-align: center;
}

.development .orange_title span, .development  .gray_title span
{
    background: #ff8a23;
    display: inline-block;
    padding: 5px 20px;
    font-family: "RobotoMedium";
    font-size: 24px;
    color: #fff;
}

.development  .gray_title span
{
    background: #4a4a4a;
}

.fat_black_link
{
    color: black !important;
    font-family: "RobotoMedium" !important;
    text-decoration: underline !important;
}

.development p
{
    margin: 40px 0;
    text-size-adjust: none;
    -ms-text-size-adjust:none;
    -webkit-text-size-adjust:none;
}

.development p span, .development li span
{
    color: #ce5c00;
}

.development a
{
    color: #ce5c00;
    text-decoration: none;
}

.development a:hover
{
    text-decoration: underline;
    color: #a84b00;
}

.development table
{
    margin: 40px 0;
}

.development td
{
    padding-right: 50px;
}

.development table.center
{
    width: 100%;
}

.development table.center ol
{
    display: block;
    margin: auto;
    /*width: 500px;*/
}

/* Download page */
.download .title
{
    color: #4c4c4c;
    font-family: "RobotoLight";
    font-size: 26px;
    text-align: center;
}
.general_content.download
{
    padding: 35px 0;
    font-size: 16px;
}

.block_version
{
    border: 1px solid #e3e3e3;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width: 45%;
    padding: 15px 20px;
    margin: 30px 0;
    display: inline-block;
}

.block_version .title
{
    font-size: 25px;
    font-family: "RobotoLight";
    color: #eb6f00;
    text-align: center;
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 10px;
    font-weight: bold;
}

.block_version .text
{
    margin: 15px 0;
    font-size: 16px;
    font-family: "RobotoLight";
    text-align: justify;
}

.block_version table
{
    width: 100%;
    border: 1px solid #e3e3e3;
    padding: 10px;
    border-collapse: collapse;
}

.block_version  .legend td
{
    color: #ff8a23;
    border-top: 1px solid #e3e3e3;
    border-bottom: 0;
}

.block_version  table td
{
    border-bottom: 1px solid #e3e3e3;
    padding: 5px 15px;
}

.block_version  .download_button
{
    background: #ff8a23;
    color: #fff;
    text-decoration: none;
    padding: 2px 0;
    text-align: center;
    display: block;
    width: 100%;
    text-transform: uppercase;
    font-size: 16px;
    font-family: "RobotoLight";
    border: 1px solid #d3721d;
    line-height: 42px;
}

.block_version  .download_button:hover
{
    background: #e87f22;
    border: 1px solid #bb661b;
}

.download_button_container
{
    width: 185px;
    border-bottom: 1px solid #E3E3E3 !important;
}

.blue_style .title, .blue_style .legend td
{
    color: #09a3dd;
}

.blue_style .download_button
{
    background: #87d6e1;
    color: #fff;
    border-color: #72bdc7;
}

.blue_style .download_button:hover
{
    background: #7ac1cb;
    border-color: #68abb4;
}

.fileinputs
{
    position: relative;
    height: 29px;
    width: 100%;
}

.file
{
    display: none;
    position: absolute;
    left: 0;
    text-align: right;
    -moz-opacity:0 ;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    width: 100%;
    cursor: pointer;
    height: 100%;
}

.red
{
    color: red;
}

/* Reviews */
.review_title
{
    background: #707070;
    position: absolute;
    /*display: inline-block;*/
    padding: 5px 15px;
    font-family: "RobotoMedium";
    font-size: 24px;
    color: #FFFFFF;
}

.review_slider
{
    background: #01bfd2;
    height: 380px;
    width: 96%;
    /*width: 620px;*/
    margin-left: 10px;
    font-size: 15px;
    overflow: hidden;
    position: relative;
    display: inline-block;
}

.review_slider .container
{
    position: relative;
    height: 456px;
    width: 95%;
    overflow: hidden;
    padding: 0;
}

.review_slider .slide
{
    text-align: center;
    padding: 45px 0;
    width: 860px;
    /*width: 465px;*/
    margin: auto;
    color: #fff;
    float: left;
    margin: 0 60px;
}

.ie6 .review_slider .slide
{
    display: inline;
}

.review_slider .title
{
    background: #fff;
    color: #01bfd2;
    margin: 30px 0 10px 0;
    font-size: 24px;
    padding: 2px;
}

.full_review
{
    margin-top: 10px;
}

.full_review a
{
    color: #fff;
    border: 1px solid #fff;
    padding: 10px;
    line-height: 58px;
    font-size: 14px;
}

.review_slider .arrow_left, .review_slider .arrow_right
{
    position: absolute;
    top: 50%;
    margin-top: -15px;
    cursor: pointer;
    width: 31px;
    height: 56px;
}

.review_slider .arrow_right
{
    right: 10px;
    background: url('../../images/arrow-right.png') no-repeat;
}

.arrow_left
{
    left: 10px;
    background: url('../../images/arrow-left.png') no-repeat;
}

/* Useful links */
.useful_links
{
    color: #444444;
    font-size: 15px;
    text-align: justify;
}

.useful_links a
{
    color: #01bfd2;
    font-size: 17px;
    font-family: "RobotoMedium";
}

.useful_links a:hover
{
    color: #00a7b8;
}

.useful_links p
{
    margin: 20px 0;
    line-height: 25px;
}

.useful_links_title1
{
    text-align: center;
}

.useful_links_title2
{
    text-align: center;
    padding: 5px 20px;
    font-family: "RobotoMedium";
    font-size: 24px;
    background: #707070;
    color: #fff;
}

/* Slide */
.mirror, .none
{
    display: none;
}

.oldversion
{
    display: none;
}

.slide_image
{
    height: 120px;
    line-height: 120px;
}

.slide_image img
{
    vertical-align: middle;
    zoom: 0.80;
    -moz-transform: scale(0.80);
    -moz-transform-origin: 50% 0%;
}

.show_block
{
    width: 1px;
    height: 21px;
    margin-top: 10px;
}

/* Show other sources */
.show_other_sources, .show_old_versions
{
    padding: 1px 10px;
    width: 120px;
    font-size: 14px;
    margin-top: 10px;
    color: #fff;
    cursor: pointer;
    background: #AcAcAc url('../../images/arrow-down.png') 195px no-repeat;
}

.show_other_sources:hover, .show_old_versions:hover
{
    background: #676767 url('../../images/arrow-down-hover.png') 195px no-repeat;
}

/* Social networks */
.social_network
{
    margin: 5px 0;
}
.social_network a
{
    margin: 15px 5px;
    display: inline-block;
    overflow: hidden;
    width: 55px;
    height: 56px;
}

.ie7 .social_network a, .ie6 .social_network a
{
    height: 56px;
    cursor: pointer;
}

.social_network .vk
{
    background: url('../../images/social-network-sprite.png') 0 0 no-repeat;
}

.social_network .vk:hover
{
    background: url('../../images/social-network-sprite.png') 0 -56px no-repeat;
}

.social_network .fb
{
    background: url('../../images/social-network-sprite.png') 0 -168px no-repeat;
}

.social_network .fb:hover
{
    background: url('../../images/social-network-sprite.png') 0 -112px no-repeat;
}

/* Comparison page */
.switch_list th
{
    background-color:#A0E0A0
}

.switch_list td
{
    background-color:#E8E8E8
}

.switch_list
{
    margin:auto;
}

.switch_list td
{
vertical-align:top;
}

.block_version table.expand
{
    border:0;
    padding:0;
}

.block_version td.expand
{
    border:0;
    padding:0;
    width:134px;
}

.comparison
{
    padding: 0px 50px 0px 50px;
    text-align: justify;
}

.h1comp
{
text-align: center;
}

/*Patreon*/
.donationbox
{
    border: 1px solid #e2e2e2;
    border-radius: 5px;
    padding: 30px;
    width: 550px;
    margin: 0 auto;
}

.directdownload
{
    color: #ff8a23;
}

.patreonbutton
{
background: #ff8a23;
    color: #fff;
    text-decoration: none;
    text-align: center;
    display: block;
    position:absolute;
    margin: -34px 300px;
    width: 240px;
    border: 1px solid #d3721d;
    line-height: 42px;
}

button
{
    display: inline-block;
    height: 134px;
    padding: 0;
    margin: 0;
    vertical-align: top;
    width: 104px;
}

.link_container
{
    border: 1px solid #E1E1E1;
    width: 40%;
    height: 456px;
    display: inline-block;
}